Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I cannot seem to be launch Firefox with launchy. It always brings up FF3.1 instead of the latest version I have installed. Any ideas?

share|improve this question
add comment

migrated from stackoverflow.com Mar 31 '10 at 9:21

This question came from our site for professional and enthusiast programmers.

1 Answer

up vote 1 down vote accepted

You've probably got a shortcut somewhere in the list of locations that Launchy indexes to an old installation of Firefox - which Launchy deems are more relevant than the shortcut to the latest version (I think it determines relevance based on the number of times you've launched a particular shortcut, hence an old shortcut is likely to get priority). Remove the old shortcut, re-index Launchy (right-click Launchy box and hit "Rebuild Catalog"), and you should be set.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.